<form *ngIf="organization" #f="ngForm">
  <div class="form-group">
    <label for="nameInput" class="required">Vereinsname</label>
    <input id="nameInput" class="form-control" type="text"
           #name="ngModel" [(ngModel)]="organization.name"
           name="nameInput" placeholder="Mein Gesangesverein"
           required [eosExistOrganization]="initialName">
    <app-show-form-errors [control]="name"></app-show-form-errors>
  </div>
  <hr>
  <eos-address-form [address]="organization.address" [required]="true"></eos-address-form>
</form>
